'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  BASE_API: '"http://192.168.3.23:8086"'
  // BASE_API: '"http://117.34.103.191:8086"'
  // BASE_API: '"http://jingkongyun.com:8000"'

  // BASE_API: '"https://api.auauz.net"'
})
